/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "accesso completo al disco";
"title.full" = "Concedi accesso completo al disco per una scansione più approfondita";

"menu" = "Privacy e sicurezza";
"submenu" = "Accesso completo al disco";

"step1" = "Apri %@.";
"step2" = "Attiva %@.";

"note" = "* Fornisci la password di amministratore macOS, se necessaria.";
